{
  "name": "my-v0-project",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "build": "next build",
    "dev": "next dev",
    "lint": "eslint .",
    "start": "next start"
  },
  "dependencies": {
    "@radix-ui/react-label": "2.1.8",
    "@radix-ui/react-select": "2.2.6",
    "@radix-ui/react-separator": "1.1.8",
    "@radix-ui/react-slot": "1.2.4",
    "@radix-ui/react-switch": "1.2.6",
    "@radix-ui/react-tabs": "1.1.13",
    "@testing-library/dom": "latest",
    "@testing-library/react": "16.3.1",
    "@vercel/analytics": "1.6.1",
    "class-variance-authority": "0.7.1",
    "clsx": "2.1.1",
    "docx": "9.5.1",
    "gray-matter": "4.0.3",
    "immer": "latest",
    "lucide-react": "0.562.0",
    "next": "16.0.10",
    "next-themes": "0.4.6",
    "playwright": "1.57.0",
    "react": "*",
    "react-dom": "*",
    "tailwind-merge": "3.4.0",
    "tailwindcss-animate": "1.0.7",
    "tw-animate-css": "1.4.0",
    "use-sync-external-store": "latest",
    "zustand": "5.0.9"
  },
  "devDependencies": {
    "@types/node": "25.0.3",
    "@types/react": "19.2.7",
    "@types/react-dom": "19.2.3",
    "postcss": "8.5.6",
    "tailwindcss": "^4.1.9",
    "typescript": "5.9.3"
  }
}